Bug 205595 - preun script typo
preun script typo
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gfs2-utils (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Feist
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 10:57 EDT by Denise Dumas
Modified: 2008-05-14 11:29 EDT (History)
0 users

See Also:
Fixed In Version: gfs2-utils-2.03.00-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-14 11:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-09-07 10:57:16 EDT
Description of problem:

--- gfs2-utils.spec     28 Aug 2006 17:03:01 -0000      1.15
+++ gfs2-utils.spec     7 Sep 2006 14:56:16 -0000
@@ -54,7 +54,7 @@ make

 %preun
 if [ "$1" = 0 ]; then
-       /sbin/chkconfig --del gfs
+       /sbin/chkconfig --del gfs2
 fi
 exit 0

@@ -73,6 +73,9 @@ rm -rf $RPM_BUILD_ROOT
 %{_mandir}/*/*

 %changelog
+* Thu Sep 07 2006 Florian La Roche <laroche@redhat.com>
+- fix preun script from gfs to gfs2
+
 * Mon Aug 28 2006 Chris Feist <cfeist@redhat.com> 0.1.6-1
 - New Upstream sources.




Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Chris Feist 2006-09-07 14:41:48 EDT
Should be fixed in: gfs2-utils-0.1.6-2.fc6

Thanks for catching that.
Comment 3 Bug Zapper 2008-05-13 22:20:18 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 petrosyan 2008-05-14 11:29:11 EDT
I can confirm that this bug has been fixed in gfs2-utils-2.03.00-3.fc9 in Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.